<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon May 04 16:03:47 EEST 2020 -->
<title>C-Index</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="C-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-1.html">Prev Letter</a></li>
<li><a href="index-3.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-2.html" target="_top">Frames</a></li>
<li><a href="index-2.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">R</a>&nbsp;<a href="index-12.html">S</a>&nbsp;<a href="index-13.html">T</a>&nbsp;<a href="index-14.html">U</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<a name="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><a href="../ro/utcn/model/Client.html" title="class in ro.utcn.model"><span class="typeNameLink">Client</span></a> - Class in <a href="../ro/utcn/model/package-summary.html">ro.utcn.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/model/Client.html#Client--">Client()</a></span> - Constructor for class ro.utcn.model.<a href="../ro/utcn/model/Client.html" title="class in ro.utcn.model">Client</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/dataAccessLayer/ClientDAO.html" title="class in ro.utcn.dataAccessLayer"><span class="typeNameLink">ClientDAO</span></a> - Class in <a href="../ro/utcn/dataAccessLayer/package-summary.html">ro.utcn.dataAccessLayer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/presentation/PDF.html#clientReport-java.util.ArrayList-">clientReport(ArrayList&lt;Client&gt;)</a></span> - Method in class ro.utcn.presentation.<a href="../ro/utcn/presentation/PDF.html" title="class in ro.utcn.presentation">PDF</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/businessLayer/ClientService.html" title="class in ro.utcn.businessLayer"><span class="typeNameLink">ClientService</span></a> - Class in <a href="../ro/utcn/businessLayer/package-summary.html">ro.utcn.businessLayer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/businessLayer/ClientService.html#ClientService--">ClientService()</a></span> - Constructor for class ro.utcn.businessLayer.<a href="../ro/utcn/businessLayer/ClientService.html" title="class in ro.utcn.businessLayer">ClientService</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/presentation/Parser.html#close--">close()</a></span> - Method in class ro.utcn.presentation.<a href="../ro/utcn/presentation/Parser.html" title="class in ro.utcn.presentation">Parser</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../ro/utcn/connection/ConnectionFactory.html" title="class in ro.utcn.connection"><span class="typeNameLink">ConnectionFactory</span></a> - Class in <a href="../ro/utcn/connection/package-summary.html">ro.utcn.connection</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/presentation/PDF.html#createBill-java.lang.Integer-java.lang.String-java.lang.String-java.lang.Integer-java.lang.Double-">createBill(Integer, String, String, Integer, Double)</a></span> - Method in class ro.utcn.presentation.<a href="../ro/utcn/presentation/PDF.html" title="class in ro.utcn.presentation">PDF</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ro/utcn/presentation/PDF.html#createUnderstockedBill-java.lang.String-java.lang.Integer-java.lang.String-java.lang.Integer-">createUnderstockedBill(String, Integer, String, Integer)</a></span> - Method in class ro.utcn.presentation.<a href="../ro/utcn/presentation/PDF.html" title="class in ro.utcn.presentation">PDF</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">R</a>&nbsp;<a href="index-12.html">S</a>&nbsp;<a href="index-13.html">T</a>&nbsp;<a href="index-14.html">U</a>&nbsp;<a href="index-15.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-1.html">Prev Letter</a></li>
<li><a href="index-3.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-2.html" target="_top">Frames</a></li>
<li><a href="index-2.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
